function FileData_Pairs(x)
{
x.t("serves","indicate");
x.t("modes","ssync=1");
x.t("modes","select");
x.t("equal","matter");
x.t("growing","power");
x.t("below","high");
x.t("below","two");
x.t("shown","below");
x.t("sufficient","power");
x.t("installed","application");
x.t("timing","synchronization");
x.t("ssync=0","recommended");
x.t("ssync=0","described");
x.t("required","achieved");
x.t("always","equal");
x.t("matter","whether");
x.t("synchronization","signal");
x.t("ssync=1","ssync=2");
x.t("components","installed");
x.t("ssync=2","described");
x.t("current","drawn");
x.t("interface","3.18");
x.t("mode","ssync=0");
x.t("led","modes");
x.t("supply","tc65");
x.t("supply","control");
x.t("please","note");
x.t("pin","please");
x.t("pin","indicates");
x.t("pin","adopt");
x.t("default","ssync=0");
x.t("want","application");
x.t("access","burst");
x.t("command","mode");
x.t("indicates","increased");
x.t("during","transmission");
x.t("during","transmit");
x.t("3.18","control");
x.t("tc65","module");
x.t("recommended","want");
x.t("traffic","access");
x.t("dif\u00adferent","operating");
x.t("high","level");
x.t("[1]","section");
x.t("consumption","during");
x.t("3.18.1","synchronization");
x.t("indicate","growing");
x.t("3.18.2","first");
x.t("three","dif\u00adferent");
x.t("signals","3.18.1");
x.t("adopt","three");
x.t("select","using");
x.t("first","function");
x.t("accommodates","sufficient");
x.t("control","signals");
x.t("control","platform");
x.t("sync","pin");
x.t("sync","signal");
x.t("signal","serves");
x.t("signal","shown");
x.t("signal","always");
x.t("signal","synchronization");
x.t("signal","during");
x.t("signal","3.18.1");
x.t("signal","accommodates");
x.t("signal","better");
x.t("signal","generated");
x.t("signal","application");
x.t("function","factory");
x.t("better","power");
x.t("design","incoming");
x.t("whether","traffic");
x.t("ssync","command");
x.t("section","3.18.2");
x.t("transmission","figure");
x.t("drawn","components");
x.t("level","sync");
x.t("operating","modes");
x.t("factory","default");
x.t("power","supply");
x.t("power","consumption");
x.t("figure","sync");
x.t("generated","sync");
x.t("platform","design");
x.t("module","required");
x.t("lowering","current");
x.t("application","timing");
x.t("application","synchronization");
x.t("application","interface");
x.t("described","below");
x.t("described","[1]");
x.t("transmit","burst");
x.t("note","pin");
x.t("two","led");
x.t("burst","active");
x.t("burst","signal");
x.t("burst","duration");
x.t("incoming","signal");
x.t("using","ssync");
x.t("duration","sync");
x.t("achieved","lowering");
x.t("increased","power");
}
